/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

.sidebar .xoxo            { list-style: none; padding: 0; margin: 1px 40px; width: 235px;  }

#content { width: 745px !important; }
.main-aside { width: 275px !important; }

#main                    { padding: 10px 10px 0; background: #f7f6f0; border: 1px solid #d3d1c7; width: 985px !important; }